@charset "UTF-8";

/*added*/

@media (min-width: 1001px) {
  #mainvisual {
    width: 100%;
    height: 450px;
    position: relative; }

  #mainvisual .mv {
    width: 100%;
    height: 450px; }

  #mainvisual .mv picture {
    width: 100%;
    height: 450px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1; }

  #mainvisual .mv picture img {
    min-width: 100%;
    height: 450px;
    object-fit: cover; }

  #mainvisual .mv .catch {
    width: 100%;
    height: 450px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center; }

  #mainvisual .scroll {
    width: 85px;
    position: absolute;
    right: 0;
    bottom: 50px;
    z-index: 10; } 

  .index .news {
    padding: 90px 0;
  }

}

@media screen and (max-width: 1000px) {

  #mainvisual {
    width: 100%;
    height: calc(500 / 750 * 100vw);
    position: relative;
    overflow: hidden;
    z-index: 0; }

  #mainvisual .mv picture {
    width: 100%;
    height: calc(500 / 750 * 100vw);
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1; }

  #mainvisual .mv picture img {
    min-width: 100%;
    height: calc(500 / 750 * 100vw);
    object-fit: cover; } 

}


/*added*/
.read-more{ margin: 0 0 0 1em;}

 .single__inr{
border-top: 1px solid #000;
border-bottom: 1px solid #000;
font-size: calc(19em / 16);
padding:1em ;
margin:0 0 1.5em 0;
width: 1000px;
}   

.single__inr img {
  height: auto;
}

.date{font-size: calc(19em / 16);
    color: #999A9A;
    font-style: italic;
    letter-spacing: 0.1em;}
.cat{  display: inline-block;
    color: #fff;
    background-color: #A98C45;
    padding: 2px 10px;}
    


.index .news-archive h2 , 
.index .news h2 {
  width: 1000px; 
  margin-bottom:2em; 
  text-align: center;
  font-size: 24px; 
}
.index .news .list {
  width: 1000px;
}
.news-archive .content{ 
  font-size: calc(19em / 16); 
  margin:0.75em 0 1em 0; 
}
.news-archive .post-title {
  font-weight:bold;
}
.index .news .list ul li .cat {
    width: 4.5em;
    margin: 0 4px;
    padding:2px 0;
    text-align: center;
  }

@media screen and (min-width: 1001px) {

}
    
@media screen and (max-width:1000px) {
  .index .news {
    padding: 12vw 0;
  }

/*added*/
header .logo {
    width: 60%;
    display: block;
    margin: -7em 0 0 0;
    display: none;
}
#mainvisual picture {
  /*margin:6.5em 0 4em 0;*/
  width:100%; 
}
#contents {
    /*margin-top: 20em;*/
  }
/*added*/
.index .news-archive h2{
  width: 80vw;
}
.index .news .list,  .single__inr{
  width: 80vw;
}
.single__inr{
  margin:0 0 1em 0;
}

}